### Property

# Gtk ShortcutsGroup:view

since: 4.0

#### Declaration

    property view: utf8 [ read, write ]

#### Description [src]

An optional view that the shortcuts in this group are relevant for.

The group will be hidden if the `GtkShortcutsWindow:view-name` property does not match the view of this group.

Set this to `NULL` to make the group always visible.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no